/* THEMES - pic */
.theme-pic{
    background-repeat:no-repeat;
    background-size: cover;
    background-position: top left;
    color: #1D1C79;
}
    .theme-pic .btn.a-text{
        background-color:#1D1C79;
        border-color:#1D1C79;
        color:#fff;
    }
    .theme-pic .btn.a-text.bright{
        background-color:#F04931;
        border-color:#F04931;
        color:#fff;
    }
    .theme-pic .btn.a-text.pale{
        background-color:#40B4B8;
        border-color:#40B4B8;
        color:#fff;
    }
    .theme-pic.highlighter-on .highlighter{
        background-color:cyan;
    }
    .theme-pic .color-primary{
        color:#1D1C79;
        border-color: #1D1C79;
    }
        .theme-pic .color-primary.background{
            background-color:#fff;
        }
       
    .theme-pic .color-secondary{
        color:#fff;
        border-color: #fff;
    } 
        .theme-pic .color-secondary.background{
            background-color:#1D1C79;
        }  
    .theme-pic .color-accent-1{
        color:#40B4B8;
    }
        .theme-pic .color-accent-1 hr{
            border-color:#40B4B8;
        }
    .theme-pic .table-background-alternate tr:nth-child(even),
    .theme-pic .background-accent-1{
        background-color:#EFF5F5;
    }
    .theme-pic .background-accent-2{
        background-color:#73A5A2;
    }
    .theme-pic .background-accent-3{
        background-color:#96B840;
    }
    .theme-pic .background-accent-2,
    .theme-pic .background-accent-3{
        color:#fff;
    }

    .theme-pic input[type='radio']:after {
        background-color: #40B4B8;
    }
    .theme-pic input[type='radio']:after, 
    .theme-pic input[type='radio']:checked:after{
        border: 2px solid #40B4B8;
    }
    .theme-pic input[type='radio']:checked:after {
        background-color:#1D1C79;
    }

    

/* THEMES - white */
.theme-white{
    background-color: #fff;
    color: #1D1C79;
}
    .theme-white .btn.a-text{
        background-color:#F04931;
        color:#fff;
    }
    .theme-white.highlighter-on .highlighter{
        background-color:cyan;
    }
    .theme-white .color-primary{
        color:#1D1C79;
        border-color: #1D1C79;
    }
        .theme-white .color-primary.background{
            background-color:#fff;
        }
       
    .theme-white .color-secondary{
        color:#fff;
        border-color: #fff;
    } 
        .theme-white .color-secondary.background{
            background-color:#1D1C79;
        }  

        
    .theme-white .color-accent-1{
        color:#40B4B8;
    }
        .theme-white .color-accent-1 hr{
            border-color:#40B4B8;
        }
    .theme-white .table-background-alternate tr:nth-child(even),
    .theme-white .background-accent-1{ 
        background-color:#EFF5F5;
    }


/* THEMES - black */        
.theme-black{
    background-color: #000;
    color: #fff;
}
    .theme-black .btn.a-text{
        background-color:#fff;
        color: #000;
    }
    .theme-black.highlighter-on .highlighter{
        background-color:green;
    }
    .theme-black input[type='radio']:checked:after {
        background-color: #fff;
    }
    .theme-black .color-primary{
        color:#fff;
        border-color: #fff;
    }
        .theme-black .color-primary.background{
            background-color:#000;
        }
    .theme-black .color-secondary{
        color:#000;
        border-color: #000;
    }
        .theme-black .color-secondary.background{
            background-color:#fff;
        }
    .theme-black .color-accent-1{
        color: #888;
    }
        .theme-black .color-accent-1 hr{
            border-color: #888;
        }
    .theme-black .table-background-alternate tr:nth-child(even),  
    .theme-black .background-accent-1{
        background-color:#67342f;
    }  



/* THEMES - green 
cream: #F3EFEB;
tan: #685441;
chocolate: #67342f;


*/        
.theme-green{
    background-color: #F3EFEB;
    color: #67342f;
}
    .theme-green .btn.btn-primary{
        background-color:#685441;
        color: #F3EFEB;
    }
    
    .theme-green.highlighter-on .highlighter{
        background-color:#bfc7a7;
    }
    .theme-green .color-primary{
        color: #67342f;
        border-color: #67342f;
    }
        .theme-green .color-primary.background{
            background-color:#F3EFEB;
        }
    .theme-green .color-secondary{
        color:#F3EFEB;
        border-color: #F3EFEB;
    }
        .theme-green .color-secondary.background{
            background-color:#685441;
        } 
        .theme-green .color-secondary.background.glass{
            background: rgba(104, 84, 65, 0.7);
            border-color: #F3EFEB;
        }
      
    .theme-green .color-accent-1{
        color: #FB2D23;
    }
        .theme-green .color-accent-1 hr{
            border-color: #FB2D23;
        }
    .theme-green .table-background-alternate tr:nth-child(even),      
    .theme-green .background-accent-1{
        background-color:#EBF7CB;
    }    
    
    .theme-green .imagebox{
        background-color:#685441;
    }
    .theme-green .tag-pill{
        background-color:#fff;
    }
    .theme-green .imagebox,
    .theme-green .tag-pill{
        border-color: #fff;
    }